[song]
delay = 0
multiplier_note = 116
artist = Nirvana
name = Smells Like Teen Spirit
album = Nevermind
track = 1
year = 1991
genre = Grunge
pro_drums = True
kit_type = 1
diff_drums = 4
diff_drums_real = 4
diff_bass = 3
diff_bass_real = -1
diff_bass_real_22 = -1
diff_rhythm = -1
diff_guitar = 2
diff_guitar_real = -1
diff_guitar_real_22 = -1
diff_keys = -1
diff_keys_real = -1
diff_guitar_coop = -1
diff_vocals = 3
diff_vocals_harm = -1
diff_band = 3
hopo_frequency = 170
preview_start_time = 69000
charter = Harmonix
loading_phrase = 
diff_drums_real_ps = -1
diff_keys_real_ps = -1
diff_dance = -1
